@import url("./header.css");
@import url("./footer.css");




.card {
    height: 30rem;
    width: 12rem;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    border-color: black;
    border: 10px;
    transition: 0.5s;

}

.card:hover {
    transform: scale(1.05);
    transition: 1s linear;
    box-shadow: #0000008b 5px 5px 1px 1px;



}


.btn:hover {
    transition: 0.5s linear;
    background-color: #ffffff;
    backdrop-filter: blur(9px);
    color: rgb(40, 92, 212);
    border-color: rgb(40, 92, 212);    
    box-shadow: #0000008b 5px 5px;

}




footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
    text-align: center;
  }
  
  .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer-contact,
  .footer-about,
  .footer-social {
    flex: 1;
    margin: 10px;
  }
  
  .footer-contact , .footer-social h4 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
  }
  
  .footer-about a {
    color:rgb(0, 91, 228);
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
  }
  
  .footer-about a:hover {
    text-decoration: underline;
  }
  
  .social-icon {
    margin: 0 5px;
  }
  
  .social-icon img {
    width: 40px;
    height: 40px;
  }